Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '13.0.2-SNAPSHOT'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdVideoIdentProductPlugin/13.0.2/WebIdVideoIdentProductPlugin.framework-v13.0.2-SNAPSHOT-1189.zip', :sha256 => '13ffb89a7f88db83a029c445e95b7daded19762aa71e6118e3ebd54ff36bbff5' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "12.0.1"
  s.dependency "WebIdOnServerDocumentScanner", "12.0.1"
  s.dependency "WebIdDigitalSigningPlugin", "11.0.1"
  s.dependency "WebIdVideoIdentPlugin", "10.0.1"
end
